a,
a:hover,
a:focus,
a:active,
a.active { outline: 0; color: #01B5E5; }
h1,
h2,
h3,
h4,
h5,
h6 { text-transform: none; font-family:'Raleway-Regular'; font-weight: 400; margin:0; }
a,
input,
button { -ms-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; }
ul { list-style: none; margin: 0px; padding: 0px; }
body { font-family:'Raleway-Regular'; font-size: 16px; line-height: 26px; }
.icon { display: none; }
.mrt10 { margin-top: 10px !important; }
.mrt20 { margin-top: 20px !important; }
.mrt30 { margin-top: 30px !important; }
.mrt40 { margin-top: 40px !important; }
.mrt50 { margin-top: 50px !important; }
.mrt60 { margin-top: 60px !important; }
.mrt70 { margin-top: 70px !important; }
.mrt80 { margin-top: 80px !important; }
.mrt90 { margin-top: 90px !important; }
.mrt100 { margin-top: 100px !important; }
#info .btn:hover,
#company-info .btn:hover { background: #01B5E5; color: #fff; }
#about-us .btn:hover,
#enrol-now .btn:hover { background: #EA3F68; }
.font-red { color: #ef4123; }
/********************* Place holder *************************************/
.form-control::-webkit-input-placeholder {
 color: #000;
 opacity: 1 !important;
}
 .form-control::-moz-placeholder { /* Firefox 18- */
 color: #000;
 opacity: 1 !important;
}
 .form-control::-o-placeholder {  /* Firefox 19+ */
 color: #000;
 opacity: 1 !important;
}
 .form-control::-ms-input-placeholder {
 color: #000;
 opacity: 1 !important;
}
#header.fixnav { background: #ffffff none repeat scroll 0 0; left: 0; position: fixed; top: 0; width: 100%; z-index: 100; }
/********************* Header *************************************/
#header .logo { padding-top: 7px; }
#header { border-bottom: 6px solid #000; top: -100px; -ms-transition: top 0.5s ease-in-out 0s; -o-transition: top 0.5s ease-in-out 0s; -webkit-transition: top 0.5s ease-in-out 0s; -moz-transition: top 0.5s ease-in-out 0s; transition: top 0.5s ease-in-out 0s; }
#header .navbar-nav { text-align: center; display: table; width: 100%; }
#header .navbar { border: 0px; margin: 0px; }
#header .navbar-collapse { padding: 0px; }
#header .navbar-nav .fa { display: block; margin: 0 auto; color: #000; padding: 18px 0 28px; font-size: 215.75%; -ms-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; }
.navbar-nav > li { display: table-cell; float: none; width: 16.7%; }
#header .navbar-nav > li > a { font-family:'Raleway-semibold'; text-transform: uppercase; color: #000; border-left: 1px solid #cccccc; padding: 16px 0 15px; font-size: 14px; }
#header .nav > li > a:focus,
#header .nav > li:hover > a,
#header .nav > li.current-menu-item > a, #header .nav > li.current-menu-parent > a { background: #f6ab3e; color: #fff; }
#header .nav > li > a:focus .fa,
#header .nav > li:hover > a .fa,
#header .nav > li.current-menu-item > a .fa, #header .nav > li.current-menu-parent > a .fa { color: #fff; }
#header .nav > li > ul { z-index: 100; visibility: hidden;width: 233px; opacity: 0; filter: alpha(opacity=0); display: block; background: #f89c27;-ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; position: absolute; left: 0px; top: 100%;}
#header .nav > li > ul > li { display: block; text-align: left;}
#header .nav > li > ul > li a {color: #ffffff; padding: 13px 20px; display: block; font-size: 13px;font-family:'Raleway-Regular'; text-transform: uppercase;}
#header .nav > li > ul > li a:hover { text-decoration: none;background: #f6ab3e; color: #fff;}
#header .nav > li:hover > ul {  visibility: visible; opacity: 1; filter: alpha(opacity=100); }
#header h3 { color: #01b5e5; font-family: "Raleway-Medium"; font-size: 137.5%; line-height: 30px; padding-top: 11px; }
#header p { margin: 0px; font-size: 90%; line-height: 30px; }
#header p a { color: #737373; }
#header p a:hover { color: #01b5e5; text-decoration: none; }
#header header > div > div > div { padding: 0px; }
#header header > div > div > div:last-child { border-left: 1px solid #cccccc; padding-left: 20px; }
.search-box { position: relative; margin: 9px 0 6px; }
.search-box .form-control { border-radius: 0px; box-shadow: none; }
.search-box .btn { background: none; border: 0px; position: absolute; right: 0px; top: 0px; z-index: 10px; }
.search-box .btn .fa { color: #929292; font-size: 112.5%; }

.search-box input.search-submit.screen-reader-text, .search-box span.screen-reader-text{display: none;}

.search-box .search-field {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.search-box label{margin-bottom:0; font-weight:normal;}
/********************* Banner *************************************/
#banner .bxslider img { width: 100%; height: auto;}
#banner .bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto { bottom: 10px; position: absolute; width: 100%; }
#banner .bx-wrapper .bx-pager.bx-default-pager a { height: 17px; width: 17px; border-radius: 50%; background: #fff; }
#banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
#banner .bx-wrapper .bx-pager.bx-default-pager a.active { background: #f6ab3e; }
#banner .bx-wrapper { margin-bottom: 0px; }
#banner .bx-wrapper .bx-viewport { left: 0px; }
#inner-banner { background-image: url("../images/inner-banner-bg.jpg"); background-position: center top; background-size: cover; }
#inner-banner img { width: 100%; }
/********************* info *************************************/
#info { background-attachment: fixed; background-image: url("../images/info-bg1.png"); background-position: center top; background-repeat: no-repeat; background-size: cover; background-color: #e8e8e8; padding: 80px 0; }
#info .btn { border: 0px; border-radius: 0px; height: 53px; padding: 10px 35px; line-height: 33px; box-sizing: border-box; margin: 0 7px; font-size: 87.5%; text-transform: uppercase; color: #fff; font-family:'Raleway-Medium'; }
#info .btn-primary { background: #e40137; }
#info .btn-secondary { background: #f6ab3e; }
/********************* info *************************************/
#services { padding: 75px 0; }
.servicebox.service-one .img-box { padding-top: 18px; }
.servicebox.service-two .img-box { padding-top: 13px; }
.servicebox.service-three .img-box { padding-top: 16px; }
.servicebox.service-four .img-box { padding-top: 13px; }
.servicebox.service-five .img-box { padding-top: 10px; }
.servicebox.service-six .img-box { padding-top: 8px; }
.servicebox .img-box { border: 3px solid #fff; border-radius: 50%; height: 82px; text-align: center; width: 82px; margin: 0 auto; }
.servicebox .text-box { color: #ffffff; font-size: 87.5%; font-family:'Raleway-Medium'; text-transform: uppercase; padding: 25px 15px 0; }
/*flip */
.servicebox { width: 100%; height: 100%; text-align: center; min-height: 205px; cursor: pointer; position: relative; padding-top: 25px; height: 205px; border-radius: 6px; position: relative; z-index: 1; perspective: 1000; transform-style: preserve-3d; transition: all 0.4s linear; }
.servicebox:hover { transform: rotateY(180deg); }
.servicebox .detail { position: absolute; width: 100%; height: 100%; backface-visibility: hidden; left:0px; top:0; }
.servicebox .detail .text-box { padding-top: 70px; font-size:125%; }
.servicebox.service-one,
.servicebox .back.one { background: #fc6546; }
.servicebox.service-two,
.servicebox .back.two { background: #f05161; }
.servicebox.service-three,
.servicebox .back.three { background: #f99d28; }
.servicebox.service-four,
.servicebox .back.four { background: #21b8d8; }
.servicebox.service-five,
.back.five { background: #81d742; }
.servicebox.service-six,
.servicebox .back.six { background: #e8258e; }
.servicebox .detail.back { display: block; transform: rotateY(180deg); box-sizing: border-box; padding: 10px; color: white; text-align: center; border-radius: 6px; }
/********************* company info *************************************/
#company-info { background-attachment: fixed; background-image: url("../images/comp-info-bg.jpg"); background-position: left top; background-repeat: no-repeat; background-size: cover; padding: 80px 0; color: #fff; }
#company-info .inner-wrap { padding: 20px; border-radius: 8px; min-height: 475px;  -ms-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; }
#company-info .inner-wrap:hover {
    opacity: 0.7;
}
#default {
    padding-bottom: 50px;
}
#services a:hover {
    text-decoration: none;
}
#default h2 {color: #f7b658;
    font-size: 318.75%;
    margin-bottom: 40px;}
#default h3 {
    color: #e40137;
    font-size: 150%;
    margin-bottom: 10px;
}
#company-info .inner-wrap.one { background: #f7a43b; }
#company-info .inner-wrap.two { background: #ee5136; }
#company-info .inner-wrap.three { background: #f7a43b; }
#company-info .inner-wrap.four { background: #18bae5; }
#company-info h2 { font-size: 205%; color: #fff; margin-bottom: 20px; }
#company-info p { font-size: 93.75%; color: #fff; }
#company-info a { color: #fff; text-decoration: underline; }
#company-info .btn-secondary { background: #fff; border-radius: 0px; color: #F7A43B; text-transform: uppercase; border: 1px solid #fac889; height: 45px; line-height: 33px; margin-top: 20px; text-decoration: none; }
.inner-wrap.two img { border-radius: 50%; border: 2px solid #fff; }
#service-tab #about-us {padding-bottom: 0px;}
/********************* about us *************************************/
#about-us { padding: 0 0 80px; position: relative; }
#about-us h2 { color: #ee5136 !important; font-size: 203% !important; margin-bottom: 20px !important; }
#about-us p { font-size: 93.75%; line-height: 26px; }
#about-us .btn { padding: 7px 25px; line-height: 30px; background: #01b3e5; font-family:'Raleway-Medium'; color: #fff; font-size: 87.5%; border-radius: 0px; border: 0px; text-transform: uppercase; margin-top: 30px; }
/********************* enrol now *************************************/
#enrol-now { min-height: 650px; position: relative; background-attachment: fixed; background-image: url("../images/enrol-now.jpg"); background-position: right top; background-repeat: no-repeat; background-size: cover; padding: 270px 0 80px; color: #fff; }
#enrol-now p { font-size: 150%; }
.overlay { background: url("../images/overlay.png"); position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; text-indent: -9999px; }
#enrol-now .btn { padding: 7px 25px; line-height: 30px; background: #01b3e5; color: #fff; font-size: 87.5%; border-radius: 0px; font-family:'Raleway-Medium'; border: 0px; text-transform: uppercase; margin-top: 30px; border: 2px solid #fff; }
/********************* adress bar *************************************/
#adress-bar { background-attachment: fixed; background-image: url("../images/address-bar-bg.jpg"); background-position: center top; background-repeat: no-repeat; background-size: cover; background-color: #01b5e5; padding: 30px 0 40px; color: #fff; }
#adress-bar p { font-size: 93.75%; line-height: 22px; color: #fff; }
#adress-bar h3{ font-size: 140%; color: #fff; margin-bottom: 25px; }
#adress-bar h3 a{color: #fff;} 
#service-tab { padding-bottom: 70px; }
#service-tab .nav-tabs { border-bottom: 0 none; }
#service-tab .nav-tabs > li { float: left; margin-bottom: 0; }
#service-tab .nav-tabs > li.active > a,
#service-tab .nav-tabs > li.active > a:focus,
#service-tab .nav-tabs > li.active > a:hover,
#service-tab .nav-tabs > li > a:hover { -ms-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; border: 0px; color: #fff; background: #06a2cc; /* Old browsers */ background: -moz-linear-gradient(top, #06a2cc 0%, #01b5e5 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #06a2cc 0%, #01b5e5 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #06a2cc 0%, #01b5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06a2cc', endColorstr='#01b5e5', GradientType=0 ); /* IE6-9 */
}
#service-tab .nav-tabs > li > a { border: 0 none; border-radius: 0; font-size: 87.5%; margin-right: 3px; padding: 16px 15px; text-transform: uppercase; color: #000; font-family:'Raleway-Semibold'; background: #ffffff; /* Old browsers */ background: -moz-linear-gradient(top, #ffffff 0%, #d2d2d2 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #ffffff 0%, #d2d2d2 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #ffffff 0%, #d2d2d2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2', GradientType=0 ); /* IE6-9 */
}
#service-tab .tab-content { padding-top: 30px; }
#service-tab .philosophy h2{ color: #f7b658; font-size: 318.75%; margin-bottom: 40px; }
.blogCntr h2 { color: #f7b658; font-size: 250.75%; margin-bottom: 40px; }
#service-tab .philosophy h3 { color: #E40137; font-size: 200%; margin-bottom: 40px; }
#service-tab p { line-height: 26px; font-size: 100%; margin-bottom: 25px; }
#service-tab .text-box { padding-right: 25px;font-size: 93.75%; }
#about-us.about-inner { padding-top: 100px; }
#about-us.about-inner .text-box { padding-right: 60px; }
.list-style1 li { font-size: 93.75%; line-height: 26px; margin-bottom: 10px; padding-left: 20px; position: relative; }
.list-style1 li:before { content:'\f0da'; left: 0px; top: 0px; font-size: 19px; font-family: FontAwesome; position: absolute; }
.list-style1 li ul { margin-top: 10px; }
.list-style1 li li { margin-bottom: 5px; }
.list-style1 li li:before { content:'\f105'; }
.detailCntr > ul { display: table; width: 100%; }
.detailCntr > ul > li { display: table-cell; margin-right: 3px; width: 33%; border-right: 3px solid #fff; }
.detailCntr { margin-top: 80px; }
.detailCntr > ul > li:last-child { border-right: 0px; }
.detailCntr > ul > li .caption { padding: 23px 0; font-size: 206.25%; text-align: center; font-family:'Raleway-Bold'; color: #fff; border-bottom: 3px solid #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) }
.detailCntr > ul > li .caption span { font-size: 18px; display: block; font-family:'Raleway-Semibold'; text-transform: uppercase; margin-top: 5px; }
.detailCntr > ul > li.one-block .caption { background: #f39000; }
.detailCntr > ul > li.two-block .caption { background: #01b5e5; }
.detailCntr > ul > li.three-block .caption { background: #e40137; }
.detailCntr > ul > li .detailBox { padding: 23px 50px; }
.detailCntr > ul > li.one-block { background: #fff2ce; }
.detailCntr > ul > li.two-block { background: #ccf0fa; }
.detailCntr > ul > li.three-block { background: #faccd7; }
.detailCntr h5 { color: #e40137; font-family:'Raleway-Semibold'; font-size: 18px; padding: 15px 0 15px 35px; }
.semibold { font-family:'Raleway-Semibold'; font-weight: normal; }
.slideBox {font-size: 15px; line-height: 26px;}
/********************* recognize *************************************/
#recognize-info { padding: 75px 0; background-attachment: fixed; background-image: url("../images/four-block-bg.jpg"); background-position: center top; background-repeat: no-repeat; background-size: cover; color: #fff; }
#recognize-info .inner-wrap { padding: 30px 30px 20px; border-radius: 7px; min-height: 315px; line-height: 22px; position: relative; }
#recognize-info .inner-wrap.one { background: #d78723; margin-right: 10px; }
#recognize-info .inner-wrap.one:before { content:''; background-image: url("../images/flower.png"); width: 213px; height: 197px; right: 0px; bottom: 0px; background-repeat: no-repeat; position: absolute; }
#recognize-info .inner-wrap.two { background: #ee5136; margin-left: 10px; }
#recognize-info .inner-wrap.three { background: #d17fe4; margin-right: 10px; }
#recognize-info .inner-wrap.four { background: #202344; margin-left: 10px; }
#service-tab #recognize-info h2 { font-size: 187.5%; margin-bottom: 20px; }
#recognize-info p { position: relative; margin-bottom: 0; }
/********************* outcome *************************************/
.outcome { padding: 70px 0 0; }
#about-us.about-inner .servicebox .text-box { padding: 0 35px; text-transform: none; }
#about-us.about-inner .servicebox .text-box p { line-height: 22px; font-family:'Raleway-SemiBold'; font-size: 100%; }
#about-us.about-inner .servicebox .text-box h3 { font-size: 112.5%; font-family:'Raleway-SemiBold'; text-transform: uppercase; margin-bottom: 20px; color: #fff; }
#about-us.about-inner .servicebox .detail { padding-top: 50px; }
#about-us.about-inner .servicebox .detail .text-box {padding: 0 10px;}
.required { color: #ff0000; }
/********************* Location *************************************/
#centre-location {  margin-bottom: -70px;
    padding: 40px 0 0; }
#centre-location h2 { color: #f7b658; font-size: 318.75%; margin-bottom: 40px; }
#service-tab #centre-location h3 { color: #F6AB3E; font-size: 175%; margin-bottom: 30px; }
#centre-location p { line-height: 26px; font-size: 93.75%; }

.centreCntr {
  background-attachment: fixed;
  background-image: url("../images/location-bg1.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
  padding: 110px 0px;
  margin-top: 100px;
  position: relative;
}
.centre-info { min-height: 315px; background: rgba(0,0,0,0.4); padding:15px; border: 1px solid rgba(246,171,62,0.3); transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -webkit-transition: all 0.4s ease-out; cursor: pointer;}
.centre-info:hover {background: rgba(0,0,0,0.6);}
#service-tab .centre-info h4 { color: #F6AB3E;}

/********************* footer *************************************/
#footer { position: relative; background-attachment: fixed; background-image: url("../images/footer-bg.png"); background-position: left top; background-repeat: no-repeat; background-size: cover; padding: 20px 0px 10px; color: #000; font-size: 87.5%; }
.f-menu { display: inline-block; margin-bottom: 20px; }
.f-menu li { float: left; border-left: 1px solid #000; line-height: 14px; padding-left: 20px; margin-left: 20px; }
.f-menu li a { color: #000; }
.f-menu li:first-child { border-left: 0px; }
.f-menu + p { margin-bottom: 20px; }
.map { position: relative; }
.map .form { position: absolute; width: 100%; left: 0px; top: 5%; height: 90%; }
#contact-us h2, .testimonial h2 { color: #f7b658; font-size: 318.75%; margin-bottom: 40px; }
#contact-us h3 { color: #e40137; font-size: 150%; margin-bottom: 10px; }
#contact-us p { margin-bottom: 30px; }
.social {
    padding-bottom: 20px;
}
.social h3 {font-size: 16px;line-height: 23px;}
.social a {
    margin-left: 15px;
}
.social img {
    width: 22px;
}
.map .form-control { border-radius: 0px; border: 0; height: 45px; }
.map .form-field { background-color: rgba(228, 1, 55, 0.8); margin-top: 27px; padding: 25px 15px; width: 400px; }
.map .form-field .btn-primary { background: #FBBB00; border:0px; border-radius: 0px; color: #fff; font-family:'Raleway-SemiBold'; font-size: 150%; height: 50px; width: 100%; }
.map .form-field .btn-primary:hover { background: #01B5E5; }
#contact-us .map .form-field h3 { color: #ffffff; font-family: "Raleway-Medium"; font-size: 187.5%; padding-bottom: 20px; text-align: center; text-transform: uppercase; }
#contact-us div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    display: none !important;
}
#contact-us span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    display: none;
}
#contact-us .wpcf7-not-valid{background: #f6ab3e;}
#contact-us div.wpcf7-mail-sent-ok {
    border: 0;
    margin: 10px 0 0;
    color: #fff;
}
#contact-us.waitlist div.wpcf7-mail-sent-ok {
    color: #000;
    text-align: center;	
}
/****************Blog********************/
.blog-wrap { padding: 70px 0; }
.blog > ul { list-style: none; margin: 0; padding: 0; }
.blog-img-box .blog-image { display: inline-block; position: relative; transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -webkit-transition: all 0.4s ease-out; }
.blog-img-box .blog-image:hover { background:#f6ab3e; }
.blog-img-box .blog-image:hover img { opacity: 0.3; transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -webkit-transition: all 0.4s ease-out; }
.blog-img-box { margin-bottom: 20px; margin-top: 20px; }
.blog-image .plus-blog { height: 62px; left: 50%; margin-left: -31px; margin-top: -31px; position: absolute; top: 50%; vertical-align: middle; width: 62px; display: none; transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -webkit-transition: all 0.4s ease-out; z-index: 10; }
.blog-image:hover .plus-blog { display: block; opacity: 1 !important; }
.blog h3 { margin-top: 12px; font-size: 187.5%; margin-bottom: 20px; font-family: "Raleway-Medium"; }
.blog a { transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -webkit-transition: all 0.4s ease-out; }
.blog h3 a { color: #FBBB00; }
.blog h3 a:hover,
.blog h3 a:focus { color: #01B5E5; text-decoration: none; }
.comment-info { font-family: 'Raleway-Medium'; font-size: 81.25%; margin-bottom: 18px; color: #afafaf; }
.comment-info .author,
.comment-info .views { margin-right: 8px; }
.comment-info .author a { margin-left: 5px; letter-spacing: 1px; }
.comment-info .chat,
.comment-info .like { margin-left: 8px; }
.comment-info i { font-size: 112.5%; vertical-align: middle; margin-right: 5px; color: #006d96; }
.read-more > a { background: #F6AB3E; border-radius: 0px; color: #fff; display: inline-block; font-family: 'Raleway-Medium'; font-size: 87.5%; height: 35px; line-height: 35px; padding: 0 10px; text-align: center; width: 107px; }
.date { border: 3px solid #F6AB3E; color: #E40137; font-family: 'Raleway-Medium'; font-size: 237.5%; height: 54px; line-height: 46px; text-align: center; width: 58px; margin-bottom: 5px; }
.month-year { color: #006d96; font-family: 'Raleway-Medium'; font-size: 81.25%; }
.desc > p { font-family: raleway-regular; font-size: 93.75%; line-height: 26px; }
.tags { color: #2c2c2c; font-family: 'Raleway-Medium'; font-size: 87.5%; margin-top: 20px; }
.tags a { font-family: 'Raleway-Medium'; }
.blog > ul > li { border-bottom: 1px solid #ddd; margin-bottom: 45px; padding-bottom: 45px; }
.blog-detail .date { }
.blog-detail .comment-info .detail-info { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 6px 0; }
.blog-detail h3 { font-size: 175%; }
.inner-content .blog-detail .share-page { border-top: 0; border-bottom: 1px solid #dfdede; padding: 15px 0 44px; margin: 30px 0; }
.imp-link { text-align: center; border-bottom: 1px solid #dfdede; padding-bottom: 30px; }
.imp-link a { border: 1px solid #ff8300; width: 314px; height: 42px; border-radius: 21px; margin: 0 5px; text-align: center; line-height: 42px; display: inline-block; font-size: 100%; font-family: 'Raleway-Medium'; text-transform: uppercase; transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -webkit-transition: all 0.4s ease-out; }
.imp-link a:focus,
.imp-link a:hover { background: #ff8300; color: #fff; text-decoration: none; }
.blog-detail .other-initiatives { margin-top: 10px; overflow: hidden; }
.blog-detail .other-initiatives h4 { line-height: normal; font-size: 87.5%; margin-top: 10px; }
.letest-news a { color: #F6AB3E; }
.letest-news a,
.letest-news span { display: block; }
.letest-news .icon { display: none; }
.letest-news i { margin-right: 10px; }
.letest-news h3 { color: #E40137; font-size: 150%; margin-bottom: 20px; }
.rightCntr { border-left: 1px solid #ccc; }
.letest-news li { margin-bottom: 20px; font-size: 93.75%; }
.letest-news .img-box { float: left; width: 50px; height: 50px; margin-right: 15px; }
.letest-news p { overflow: hidden; }

.open-tab .row >  div > div { float: left;}
.open-tab .f-letter { width: 83px; height: 83px; text-align: center; background: #fc6546; border-radius: 7px;box-sizing: border-box; padding: 20px; line-height: 43px; color: #fff; font-size: 300%;font-family: "Raleway-Semibold";}
.open-tab .f-letter-dscp {
  max-width: 275px;
  width: 100%;
  box-sizing: border-box;
  padding-left: 30px;
}
.open-tab .f-letter.one {background: #fc6546;}
.open-tab .f-letter.two { background: #f05161;}
.open-tab .f-letter.three {background: #F7A43B;}
.open-tab .f-letter.four {background: #18BAE5;}
.open-tab .f-letter.five {background: #81d742;}
.open-tab .f-letter.six {background: #e8258e;}
.open-tab .f-letter.seven {background: #887d7b;}

.faqCntr h2 {
    color: #f7b658;
    font-size: 318.75%;
    margin-bottom: 40px;
}

.faqCntr {
    
    margin-bottom: 50px;
margin-top: 50px;
}
.faq {margin-bottom:10px;}
.faq .accordion-heading {
    background: #f7b658;
    padding: 8px;
}

.faq .accordion-toggle {
    color: #ffffff;
    display: block;
    line-height: 25px;
}
.faq .accordion-toggle:hover, .faq .accordion-toggle:focus{
text-decoration:none;
}
.faq .accordion-body {
    padding: 0px 20px 20px;
background: #f5f5f5;
}

.faq .accordion-body p{font-size:93.75%; line-height:26px; }

.inner-content {
    padding-top: 30px;
}
.wp-pagenavi {
    clear: both;
    margin: 0 0 50px;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #01b5e5;
    color: #f6ab3e;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #f6ab3e;
}
.next-previous {margin: 0 0 50px;overflow: hidden;}
.next-previous li {
    float: left;
    margin: 0 5%;
    text-align: center;
    width: 40%;
}

.next-previous li a {
    border: 1px solid #f6ab3e;
    padding: 10px 0;display: block;

}
.entry-content p {font-size: 93.75%; line-height: 26px;}
@media (min-width: 768px) {
img {
max-width: 100%;
}
.column-5 > div {
width: 20%;
}
}
@media (min-width: 1025px) and (max-width: 1199px) {
 body {
font-size: 13px;
}
img {max-width: 100%;}
#header .logo {
 padding-right: 10px;
 padding-top: 15px;
}
 .servicebox {
 margin-bottom: 30px;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
 body {
font-size: 12px;
}
img {max-width: 100%;}
 .mrt10, .mrt20, .mrt30, .mrt40, .mrt50, .mrt60, .mrt70, .mrt80, .mrt90, .mrt100 {
margin-top: 40px !important;
}
#header p {
 font-size: 97%;
}
#header .logo {
 padding-right: 8px;
 padding-top: 8px;
}
 #header .navbar-nav > li > a {
 padding: 10px 0;
 text-transform: none;
}
#header .navbar-nav .fa {
 padding: 17px 0 28px;
}
 #header h3 {
 font-size: 112.5%;
 line-height: 30px;
}
 #header header > div > div > div:last-child {
 padding-left: 5px;
}
.f-letter-dscp {
    margin-top: 0 !important;
}
.f-menu li {
    margin-left: 10px;
    padding-left: 10px;
}
.open-tab .f-letter-dscp {
    padding-left: 15px;
    width: 135px;
max-width: none;
}
.search-box {
 margin: 5px 0 1px;
}
#info .btn {
 padding: 10px 30px;
 text-transform: uppercase;
}
#service-tab .text-box {
 margin-top: 40px !important;
 padding-right: 0;
}
#recognize-info .inner-wrap {
 min-height: 345px;
}
#about-us.about-inner .servicebox .text-box {
 padding: 0 10px;
}
.servicebox {
 height: auto;
 min-height: 165px;
 margin-bottom: 30px;
}
#company-info .inner-wrap {
 margin: 0 0 30px;
 min-height: 315px;
}
#company-info {
 padding: 70px 0 40px;
}
#enrol-now {
 min-height: inherit;
 padding: 80px 0;
}
#adress-bar h3 {
 margin-bottom: 15px;
}
#adress-bar {
 padding: 40px 0 20px;
}
#adress-bar > div > div > div {
margin-bottom: 20px;
}
.outcome {
 padding: 40px 0 0;
}
.wpcf7-form .mrt10,
.wpcf7-form .mrt20 {margin-top: 10px !important;}
#info {
 padding: 40px 0 20px;
}
#services {
 padding: 40px 0 20px;
}
.servicebox .text-box {
 padding: 15px 15px 0;
}
.servicebox .detail .text-box {
 padding-top: 40px;
}
}
@media (min-width: 320px) and (max-width: 767px) {
.mrt10, .mrt20, .mrt30, .mrt40, .mrt50, .mrt60, .mrt70, .mrt80, .mrt90, .mrt100 {
margin-top: 10px !important;
}
img {max-width: 100%;}
.navbar-toggle {
  background-color: #e40137;
margin-top: 30px;
}
.navbar-toggle .icon-bar {
    background: #fbbb00;
}
#about-us {
    padding: 0 0 20px;
}
#header header > div > div > div:last-child {
    padding-left: 15px;
}
#header header > div > div > div {
    padding: 0 15px;
}
#enrol-now {
  min-height: inherit;
  padding: 80px 0;
}
#header .navbar-nav {
    margin: 0;
    width: 100%;
}
.navbar-nav > li {
    display: block;
    width: 100%;
text-align: left;
-moz-transition: all 0.4s ease-in-out 0s;
-ms-transition: all 0.4s ease-in-out 0s;
-webkit-transition: all 0.4s ease-in-out 0s;
-o-transition: all 0.4s ease-in-out 0s;
transition: all 0.4s ease-in-out 0s;
border-bottom: 1px solid #eeeeee;
}
#header .navbar-nav > li > a {
    padding: 15px;
display: inline-block;
}
#header .nav > li:focus, #header .nav > li:hover, #header .nav > li.current-menu-item, #header .nav > li.current-menu-parent {
    background: #f6ab3e;
    color: #ffffff;
}
#header .navbar-collapse {
    margin: 0 -15px;
    padding: 0;
}
.navbar {
    min-height: inherit;
}
.navbar-collapse {
    overflow-y: visible;
}
#header .nav > li > ul {
  position: static;
  width: 100%;
opacity: 1;
visibility: visible;
 display: none;
}
#header .nav > li:hover ul {display: block;}
#header .navbar-nav .fa {
    display: none;
}
.search-box label {
    width: 100%;
}
#banner .bxslider img {
  height: auto;
}
.contactBox {
    text-align: center;
}
#header h3 {
    font-size: 90%;
    margin: 0 10px 0 0;
}
#header .logo {
  float: left;
  width: 150px;
}
#header .logo img {
    width: 100%;
}
#header p {
    font-size: 90%;
    margin: 0 0 0 10px;
}
#info,
#services,
#company-info {
    padding: 20px 0;
}
#info .btn {
    padding: 10px 15px;
}
.servicebox {
  margin-bottom: 30px;
}
.servicebox .detail .text-box {
    font-size: 100%;
    padding: 70px 0 0;
}
#company-info .inner-wrap {
    margin: 0 0 15px;
    min-height: inherit;
    padding: 15px;
}
#about-us.about-inner .servicebox .text-box {
    padding: 0 15px;
}
#service-tab .nav-tabs > li > a {
    padding: 10px;
    text-transform: none;
}
#service-tab .text-box {
    padding-right: 0;
}
#service-tab .philosophy h2 {
    font-size: 200%;
}
.open-tab .f-letter-dscp {
    max-width: none;
    padding-left: 0;
    width: 100%;
}
.map .form {
    position: static;
}
.open-tab .row > div > div {
    clear: both;
    float: none;
    margin: 0 auto 20px;
    text-align: center;
}
.detailCntr > ul > li {
    border-right: 0;
    display: block;
    margin-bottom: 30px;
    margin-right: 0;
    width: 100%;
}
.f-menu li:first-child {
    margin-left: 0;
}
.f-menu {
    margin-bottom: 10px;
}
.f-menu li {
  margin-left: 0;
  padding: 0 10px 0 0;
  border-right: 1px solid #000000;
border-left: 0;
  margin: 8px 10px 8px 0;
}
.f-menu li:last-child{border-right: 0;}
.faqCntr h2 {
    font-size: 200%;
}
.map .form-field {
    padding: 25px 15px;
    width: 100%;
}
.f-menu + p {
    margin-bottom: 15px;
}
.next-previous li {
    width: 90%;
    margin-top: 10px;
}
.detailCntr > ul > li .detailBox {
    padding: 23px 15px;
}
.detailCntr > ul {
    display: block;
}
#footer .text-right{text-align: left;}
#about-us.about-inner .text-box {
    padding-right: 0;
}
.centreCntr {
    margin-top: 50px;
    padding: 50px 0;
}
.centre-info {
margin-bottom: 15px;
}
.form .wpcf7-form .row { margin-top: 0px !important;}
.form .wpcf7-form .row > div { margin-top: 10px !important;}
}
/************************************Testimonial******************************************************/
.testimonial { float: left; width: 100%; margin-top:80px; margin-bottom:40px; }
.testimonial-inner { float: left; width: 100%; }
.testimonial .span12.content { margin: 0px; width: 100%; background: url(../images/qoute-top.jpg) left top no-repeat; }
.testimonial .testimonial-item { padding: 0 7%; word-wrap: break-word; background: url(../images/qoute-bottom.jpg) right bottom no-repeat; }
.testimonial h1 {  font-size: 24px; line-height: normal; margin: 0 200px 0px; text-align: center; border-top: 1px solid #101820; }
.testimonial h1 span { display: inline-block; background: #fff; padding: 0 25px; position: relative; top: -22px; font-size: 24px; color: #000; }
.testimonial h1 span strong { font-weight: normal; color: #777; }
.testimonial .testi-wrap { box-sizing: border-box; padding: 0 5%; float: left; width: 100%; text-align: center; }
.testimonial .author-logo { display: inline-block; }
.testimonial p { color: #777777; padding: 10px 0; font-size: 16px; line-height: 30px; margin-bottom: 0px; }
.testimonial .author-detail { display: inline-block; margin-left: 50px; color: #0179ae; font-size: 18px;  }
.testimonial .author-detail a { color: #0179ae; }
.testimonial .author-logo> img { border: 3px solid #fff; box-shadow: 0 1px 3px 2px #ccc; width: 50% }
.waitlist { padding: 80px 0;}
.waitlist .form-control {border-radius: 0px; height: 45px; }
.waitlist .btn-primary {
    background: #e40137;
	border: 0px; 
	border-radius: 0px;
	font-size: 20px;
	padding: 10px 80px;
	text-transform: uppercase;
}
.waitlist .attendance .wpcf7-list-item {
    display: block;
    margin: 5px 0;
}
.waitlist textarea.form-control {
    height: 100px;
}
.waitlist label {
    display: block;
    font-weight: normal;
}
@media (min-width:768px){
.contactBox {
    height: 127px;
}
}